# GMM (C) 2018 Stephane Charette <stephanecharette@gmail.com>
# $Id: CM_package_ubuntu.cmake 2601 2018-09-15 20:40:24Z stephane $


SET ( CPACK_DEBIAN_PACKAGE_SECTION			"other" )
SET ( CPACK_DEBIAN_PACKAGE_PRIORITY			"optional" )
SET ( CPACK_DEBIAN_PACKAGE_DEPENDS			"postgresql-client, libpqxx|libpqxx-4|libpqxx-4.0|libpqxx-4.0v5, curl" )
SET ( CPACK_DEBIAN_PACKAGE_MAINTAINER		"Stéphane Charette <stephanecharette@gmail.com>" )
SET ( CPACK_DEBIAN_PACKAGE_CONTROL_EXTRA	"${CMAKE_CURRENT_SOURCE_DIR}/other-ubuntu/postinst;${CMAKE_CURRENT_SOURCE_DIR}/other-ubuntu/postrm" )
SET ( CPACK_GENERATOR						"DEB" )
